<!--Modal: Login / Register Form-->

<div class="cd-user-modal">
    <div class="cd-user-modal-container">

        <!-- Button Login / Register -->
        <ul class="cd-switcher">
            <li><a href="#0">войти</a></li>
            <li><a href="#0">регистрация</a></li>
        </ul>

        <div id="cd-login">
            <!-- Sign In Form -->
            <form class="cd-form">
                <p class="fieldset has-email">
                    <input class="full-width has-border" id="signin-email" type="email" placeholder="Электронная почта">
                    <span class="cd-error-message">Сообщение об ошибке!</span>
                </p>
                <p class="fieldset has-password">
                    <input class="full-width has-border" id="signin-password" type="text" placeholder="Пароль">
                    <span class="cd-error-message">Сообщение об ошибке!</span>
                </p>
                <p class="fieldset">
                    <input class="" type="submit" value="войти">
                </p>
            </form>
            <p class="cd-form-bottom-message"><a href="#">Забыли пароль?</a></p>
        </div>

        <div id="cd-signup">
            <!-- Sign Up Form -->
            <form class="cd-form">
                <p class="fieldset has-user">
                    <input class="full-width has-border" id="signup-username" type="text" placeholder="Имя">
                    <span class="cd-error-message">Сообщение об ошибке!</span>
                </p>
                <p class="fieldset has-email">
                    <input class="full-width  has-border" id="signup-email" type="email"
                        placeholder="Электронная почта">
                    <span class="cd-error-message">Сообщение об ошибке!</span>
                </p>
                <p class="fieldset has-password">
                    <input class="full-width  has-border" id="signup-password" type="text" placeholder="Пароль">
                    <span class="cd-error-message">Сообщение об ошибке!</span>
                </p>
                <p class="fieldset">
                    <input type="submit" value="войти">
                </p>
            </form>
        </div>
        <div id="cd-reset-password">
            <!-- reset password form -->
            <p class="cd-form-message"> Введите Ваш адрес электронной почты.</p>

            <form class="cd-form">
                <p class="fieldset has-email">
                    <input class="full-width has-border" id="reset-email" type="email" placeholder="E-mail">
                    <span class="cd-error-message">Сообщение об ошибке!</span>
                </p>

                <p class="fieldset">
                    <input type="submit" value="Сбросить пароль">
                </p>
            </form>

            <p class="cd-form-bottom-message"><a href="#0">Вернуться на страницу входа!</a></p>
        </div>

        <a href="#0" class="cd-close-form"></a>
    </div>
</div>